Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 235887 - thunderbird: unhelpful error message for OCSP validation errors
Summary: thunderbird: unhelpful error message for OCSP validation errors
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: nss
Version: 4.4
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Kai Engert (:kaie) (inactive account)
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-04-10 17:06 UTC by Issue Tracker
Modified: 2018-10-20 00:45 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-01-22 21:19:40 UTC


Attachments (Terms of Use)

Description Issue Tracker 2007-04-10 17:06:06 UTC
Escalated to Bugzilla from IssueTracker

Comment 1 Issue Tracker 2007-04-10 17:06:09 UTC
(thunderbird-1.5.0.8-0.1.el4)

For some reason, http://ocsp.verisign.net seems to be down/unresponsive today... our mail server's X509 certificate contains an OCSP URL pointing there, and thunderbird has an option to validate such certificates (Edit->pref->Privacy->Security->Verification).

Setting this and establishing a connection (IMAP or SMTP) then takes some time and comes up with the error message
"Error establishing an encrypted connection to smtp.cern.ch. Error Code:
-5900."

Could you please provide a more descriptive error message in this case (since the encrypted connection to the server itself is fine, TBird is simpy failing to validate the certificate)?

This event sent from IssueTracker by alanm  [Support Engineering Group]
 issue 108335

Comment 23 RHEL Product and Program Management 2008-02-01 19:08:51 UTC
This request was evaluated by Red Hat Product Management for
inclusion, but this component is not scheduled to be updated in
the current Red Hat Enterprise Linux release. If you would like
this request to be reviewed for the next minor release, ask your
support representative to set the next rhel-x.y flag to "?".

Comment 26 RHEL Product and Program Management 2008-10-31 16:42:15 UTC
This request was evaluated by Red Hat Product Management for
inclusion, but this component is not scheduled to be updated in
the current Red Hat Enterprise Linux release. If you would like
this request to be reviewed for the next minor release, ask your
support representative to set the next rhel-x.y flag to "?".

Comment 28 Scott Haines 2009-01-22 16:36:50 UTC
Setting QA flag to "?"

Comment 30 RHEL Product and Program Management 2009-01-22 21:19:40 UTC
Development Management has reviewed and declined this request.  You may appeal
this decision by reopening this request.


Note You need to log in before you can comment on or make changes to this bug.